/*color variables*/

:root {
  /*  --primary-color: #3498db;*/
  --secondary-color: #cea679;
  /*  --accent-color: #e74c3c;
  --background-color: #f4f4f4;
  --text-color: #333;
  --white-color: #ffffff;
  --black-color: #000000;*/
}
.header-bottom {
  /*background-color: #ffdbb4;*/
  /*background: linear-gradient(to right, #EDD1AC, #B88C4D);*/
  background: linear-gradient(to right, #2e1f15, #000000);
}
.header-bottom .logo img {
  max-width: 140px;
}
.ht-us-menu > li > a::after {
  display: none;
}
body {
  background: linear-gradient(to right, #edd1ac, #b88c4d) !important;
}
/* menu */
.menu_brand_div
{
  display: flex;
}
.menu_brand_img
{
  width: 70px;
  display: inline-block;
  margin-right: 10px;
  border-radius: 4px;
  overflow: hidden;
  border: 1px solid #dfd3d3;
}
/* custom radio button style */
.custom-radio-group {
  display: flex;
  flex-direction: column;
  gap: 10px;
  font-family: Arial, sans-serif;
}

.custom-radio {
  position: relative;
  padding-left: 26px;
  cursor: pointer;
  font-size: 14px;
  color: #333;
  user-select: none;
  line-height: 1;
  margin: 0 0 10px 0;
}

.custom-radio input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
}

.custom-radio span {
  position: absolute;
  top: -2px;
  left: 0;
  height: 17px;
  width: 17px;
  border-radius: 50%;
  border: 1px solid #ccc;
  background-color: white;
  transition: background-color 0.3s, border-color 0.3s;
}

.custom-radio input:checked ~ span {
  background-color: #191917; /* soft pink */
  border-color: #191917;
}

.custom-radio span::after {
  content: "✓";
  position: absolute;
  display: none;
  top: 3px;
  left: 4px;
  font-size: 11px;
  color: #e1bb83;
}

.custom-radio input:checked ~ span::after {
  display: block;
}
/*  */
.skin_type_inner_banner
{
  max-width: 900px;
  margin: 0 auto;
}
.skin_type_inner_banner h2
{
  font-size: 27px;
}
.skin_type_inner_banner p
{
  font-size: 18px;
}